Subject: Ticket Assigned - Trouble placing an order correctly
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 07:20:07 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Trouble placing an order correctly Hello there,
Good day to you

I had tried purchasing an item under the “2 for 80” promotion twice (order # 4584422863 and order # 4584451196). And both time the promotion is not applied during checkout.
I raised this concern on the customer service number multiple times and I was informed that there is no issue on the system. I even informed that I had the same issue when I tried from my husband’s account as well. But I was asked to place the order again.

Attached are the screenshots for the proof.
Kindly do the necessary to return the additional amount you have charged from me (60 riyals).

The above images are for the reference and proof that the items were on 2 for 80 offer and in the checkout the individual price of the items which is 70 has been added.

Kindly do the needful
Thanks and regards
Sherin Iqbal

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2939919